desc 'Remove duplicated custom_bulletins (custom_announcements) created by preview'

namespace :custom_bulletin do
  task :remove_preview_custom_bulletins => [:environment] do
    custom_bulletins = CustomBulletin.where(is_preview: true)
    custom_bulletins.destroy_all
  end
end
